/*ArleneBohn.css*/
*{
margin:0;
padding:0;
border:0;
outline:focus;
}
* {
    box-sizing: border-box;
}
article, aside, figure, footer, header, hgroup, nav, navbar, section {
display:block;
}
img {
    max-width: 100%;
    height: auto;
}
body{
	margin:0;
	/*background-color:#000;*/
}
.caption {
height: 250px;
}
.container {
width:100%;
max-width:100%;
height:auto;
padding:0;
border: thin solid transparent;
margin:0 0 8em 0;
}
.row{
width:100%;
max-width:100%;
border: thin solid transparent;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    width: 90%;
	height:auto;
	border:thin solid transparent;
}
.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
    font-color:#e8d9c3;;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}
.carousel.carousel-fade .item {
-webkit-animation-name: ease-in-out;
-webkit-animation-duration: 2s;
-webkit-animation-iteration-count:.5;
-webkit-animation-delay: 0s;
-moz-animation-name: ease-in-out;
-moz-animation-duration: 2s;
-moz-animation-iteration-count: .5;
-moz-animation-delay: 0s;
-o-animation-name: ease-in-out;
-o-animation-duration: 2s;
-o-animation-iteration-count: .5;
-o-animation-delay: 0s;
-ms-animation-name: ease-in-out;
-ms-animation-duration: 2s;
-ms-animation-iteration-count: .5;
-ms-animation-delay: 0s;
animation-name: ease-in-out;
animation-duration: 3s;
animation-iteration-count:.5;
animation-delay: 0s;
}
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
}
.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
    left: 0;
    z-index: 1;
}

.carousel.carousel-fade .carousel-control {
    z-index: 3;
}

.thumbnail .caption-full {
    padding: 9px;
    color: #333;
}
/******************************************************************************************/
